<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.antlr.runtime">
  <resources>
    <resource-root path="antlr-runtime-3.5.jar"/>
  </resources>
  <dependencies />
</module>
